Subject: SA110

From: Blake Binkley <[email-masked]>
Date: Sat, 18 Jul 1998 15:22:32 -0700

where exactly do I find the SA110 binaries and instructions on getting
it running?

Blake Binkley

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]

---

From: Dave Gilbert <[email-masked]>
Date: Sat, 18 Jul 1998 23:22:19 +0100 (BST)

> where exactly do I find the SA110 binaries and instructions on getting

What system are you running your ARM in ?

Dave

 --------------------------------------------------------------------
/ Dr. David Alan Gilbert      | Running Linux on Alpha & ARM         \ 
\   gro.gilbert @ treblig.org | ------- Happy in hex -------         /
 \____________________________|___ http://www.treblig.demon.co.uk __/